CVE Vulnerabilities

CVE-2005-1867

Published: Jun 09, 2005 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Symantec Brightmail AntiSpam before 6.0.2 has a hard-coded database administrator password, which allows remote attackers to gain privileges.

Affected Software

Name Vendor Start Version End Version
Brightmail_antispam Symantec 4.0 4.0
Brightmail_antispam Symantec 5.5 5.5
Brightmail_antispam Symantec 6.0 6.0
Brightmail_antispam Symantec 6.0.1 6.0.1

References